﻿/* 超小屏幕（手机，小于 768px） */
/* .trs_index_banner {
  height: 503px;
  background: url(./trs_banner.jpg) no-repeat;
  background-size: 100% 100%;
} */

.trs {
  width: 100%;
  font-size: 0;
}

.trs_index_wrapper {
  margin: 0 auto;
  width: 100%;
  position: relative;
  overflow: hidden;
  height: 964px;
}

.trs_index_wrapper .trs_index_banner {
  height: 503px;
  width: 1920px;
  position: absolute;
  left: 50%;
  margin-left: -960px;
}

.trs_content .trs_main {
  width: 1000px;
  margin: 0 auto;
}

.trs_content .trs_main .trs_main_part1,
.trs_content .trs_main .trs_main_part2,
.trs_content .trs_main .trs_main_part3,
.trs_content .trs_main .trs_main_part4,
.trs_content .trs_main .trs_main_part5 {
  margin-top: 53px
}

.trs_content .trs_main .trs_main_part1_content .right p,
.trs_content .trs_main .trs_main_part2_content .box p,
.trs_content .trs_main .trs_main_part5_content .box p {
  letter-spacing: 0px;
  line-height: 1.6em;
}

.trs_content .trs_main .trs_main_part1_title {
  position: relative
}

.trs_content .trs_main .trs_main_part1_title a:nth-child(2) {
  position: absolute;
  right: 12px;
  top: 32.32px;
  font-size: 14.03px;
  font-weight: 400;
  letter-spacing: 0.7px;
  line-height: 0px;
  color: rgba(209, 2, 3, 1);
  font-family: 'SourceHanSansSC';
}

.trs_content .trs_main .trs_main_part1_content {
  margin-top: 38px
}

/* 轮播 */
#scrollPics {
  float: left;
  width: 658px;
  height: 371px;
  margin-bottom: 10px;
  overflow: hidden;
  position: relative;
}

#scrollPics .shadow {
  position: relative;
}

#scrollPics .num {
  position: absolute;
  right: 20px;
  bottom: 15px;
}

#scrollPics .num li {
  float: left;
  cursor: pointer;
  overflow: hidden;
  margin: 3px 1px;
  width: 7px;
  height: 7px;
  background: rgba(255, 255, 255, 0.6);
}

#scrollPics .num li.active {
  width: 7px;
  height: 7px;
  margin: 3px 1px;
  background: rgba(223, 0, 45, 1);
  cursor: pointer;
}

.trs_content .trs_main .trs_main_part1_content #scrollPics .shadow p {
  position: absolute;
  bottom: 0;
  width: 639px;
  height: 47px;
  background: rgba(0, 0, 0, 0.5);
  font-size: 18px;
  font-weight: 400;
  line-height: 47px;
  color: rgba(255, 255, 255, 1);
  padding-left: 20px;
}

.trs_content .trs_main .trs_main_part1_content .right {
  width: 287px;
  margin-left: 55px;
}

.trs_content .trs_main .trs_main_part1_content .right .r_box {
  margin: 15px 0 20px 0;
}

.trs_content .trs_main .trs_main_part1_content .right a {
  font-family: 'SourceHanSansSC';
  display: inline-block;
  height: 95px;
  font-size: 20px;
  font-weight: bold;
  color: rgba(43, 43, 43, 1);
  text-align: justify;
}

.trs_content .trs_main .trs_main_part1_content .right p {

  height: 68px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  text-align: justify;
}

.trs_content .trs_main .trs_main_part1_content .right p a {
  font-size: 14px;
  font-weight: 400;
  color: rgba(192, 0, 0, 1);
}

.trs_content .trs_main .trs_main_part2_content {
  margin-top: 10px
}

.trs_content .trs_main .trs_main_part2_content .box {
  float: left;
  margin: 10px 0 10px 0;
  padding: 22px 24px 10px 23px;
  width: 274px;
  height: 141.94px;
  opacity: 1;
  background: rgba(250, 250, 250, 1);
  border: 1px solid rgba(242, 242, 242, 1);
}

.trs_content .trs_main .trs_main_part2_content .box:nth-child(2),
.trs_content .trs_main .trs_main_part2_content .box:nth-child(5) {
  margin: 10px 15px 10px 15px;
}

.trs_content .trs_main .trs_main_part2_content .box:nth-child(4),
.trs_content .trs_main .trs_main_part2_content .box:nth-child(5),
.trs_content .trs_main .trs_main_part2_content .box:nth-child(6) {
  margin-bottom: 0
}

.trs_content .trs_main .trs_main_part2_content .box a {
  display: inline-block;
  font-size: 18px;
  font-weight: bold;
  padding-bottom: 18px;
  color: rgba(51, 51, 51, 1);
  text-align: justify;
  font-family: 'SourceHanSansSC';
}

.trs_content .trs_main .trs_main_part2_content .box:nth-child(4) a {
  padding-bottom: 12px;
}

.trs_content .trs_main .trs_main_part2_content .box p {
  height: 80px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  text-align: justify;
}

.trs_content .trs_main .trs_main_part2_content .box p a {
  font-size: 14px;
  font-weight: 400;
  color: rgba(192, 0, 0, 1);
}

.trs_content .trs_main .trs_main_part3_content {
  margin-top: 41px
}

.trs_content .trs_main .trs_main_part3_content .box,
.trs_content .trs_main .trs_main_part4_content .box {
  float: left
}

.trs_content .trs_main .trs_main_part3_content .box:nth-child(2),
.trs_content .trs_main .trs_main_part4_content .box:nth-child(2) {
  margin: 0 30px
}

.trs_content .trs_main .trs_main_part3_content .box .shadow {
  position: relative;
  display: inline-block;
  margin-bottom: 20px;
  text-align: justify;
}

.trs_content .trs_main .trs_main_part3_content .box p {
  position: absolute;
  bottom: 0;
  width: 289px;
  height: 52px;
  background: rgba(0, 0, 0, 0.5);
  padding: 2px 12px;
  font-size: 17.96px;
  font-weight: 400;
  line-height: 24px;
  color: rgba(255, 255, 255, 1);
  font-family: 'SourceHanSansSC';
}

.trs_content .trs_main .trs_main_part3_content ul li a,
.trs_content .trs_main .trs_main_part4_content ul li a {
  display: inline-block;
  width: 313px;
  height: 74px;
  font-size: 17.96px;
  font-weight: 400;
  color: rgba(43, 43, 43, 1);
  text-align: justify;
  font-family: 'SourceHanSansSC';
}

.trs_content .trs_main .trs_main_part3_content ul li font,
.trs_content .trs_main .trs_main_part4_content ul li font {
  width: 6px;
  height: 6.03px;
  opacity: 1;
  background: rgba(223, 0, 45, 1);
  float: left;
  margin: 10px 10px;
  font-family: 'SourceHanSansSC';
}

.trs_content .trs_main .trs_main_part4_content,
.trs_content .trs_main .trs_main_part5_content {
  margin-top: 57px
}

.trs_content .trs_main .trs_main_part4_content ul li:nth-child(1),
.trs_content .trs_main .trs_main_part4_content ul li:nth-child(2),
.trs_content .trs_main .trs_main_part4_content ul li:nth-child(3) {
  margin-top: 0;
  margin-bottom: 25px;
}

.trs_content .trs_main .trs_main_part4_content ul li:last-child {
  margin-bottom: 0
}

.trs_content .trs_main .trs_main_part5_content .box {
  width: 313px;
  height: 398px;
  float: left
}

.trs_content .trs_main .trs_main_part5_content .box:nth-child(2) {
  margin: 0 28px;
}

.trs_content .trs_main .trs_main_part5_content .box img {
  margin-bottom: 24px;
  transition: 1s;
}

.trs_content .trs_main .trs_main_part5_content .box img:hover {
  transform: scale(1.03);
}

.trs_content .trs_main .trs_main_part5_content .box a {
  display: inline-block;
  height: 74px;
  font-size: 17.96px;
  font-weight: 400;
  color: rgba(43, 43, 43, 1);
  text-align: justify;
  font-family: 'SourceHanSansSC';
}

.trs_content .trs_main .trs_main_part5_content .box p {
  height: 96px;
  font-size: 14px;
  font-weight: 400;
  color: rgba(102, 102, 102, 1);
  text-align: justify;
}

.trs_content .trs_main .trs_main_part5_content .box p a {
  font-size: 14px;
  font-weight: 400;
  color: rgba(192, 0, 0, 1)
}

.trs_content .trs_main .trs_main_part3_content ul li a,
.trs_content .trs_main .trs_main_part4_content ul li a,
.trs_content .trs_main .trs_main_part5_content .box a {
  font-weight: bold;
}

.trs_footer {
  height: 81px;
  opacity: 1;
  background: url(./trs_footer_bg.jpg) no-repeat;
  margin-top: 53px;
}

.trs_footer .trs_footer_main {
  width: 1000px;
  margin: 0 auto;
  text-align: center;
  opacity: 1;
  padding-top: 18px;
}

.trs_footer .trs_footer_main span {
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  letter-spacing: 2.72px;
  color: rgba(255, 255, 255, 1);
  padding: 0 20px
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width:992px) {
  .trs_footer {
    width: 100%;
  }
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) {
  .trs_footer {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .trs_index_wrapper {
    width: 1000px;
  }
}

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {
  .trs_index_wrapper {
    width: 1000px;
  }
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width:992px) {
  .trs_index_wrapper {
    width: 100%;
  }
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) {
  .trs_index_wrapper {
    width: 100%;
  }
}

/* 超小屏幕（手机，小于 768px） */
@media (max-width: 768px) {
  .trs_footer {
    width: 1000px;
  }
}

/* 小屏幕（平板，大于等于 768px） */
@media (min-width: 768px) {
  .trs_footer {
    width: 1000px;
  }
}

/* 中等屏幕（桌面显示器，大于等于 992px） */
@media (min-width:992px) {
  .trs_footer {
    width: 100%;
  }
}

/* 大屏幕（大桌面显示器，大于等于 1200px） */
@media (min-width: 1200px) {
  .trs_footer {
    width: 100%;
  }
}